.block-four-column-1 {
  padding-top: 0;
  padding-bottom: 8rem;
}

.block-four-column-1 .columns {
  display: flex;
  flex-wrap: wrap;
  margin: -2rem;
}

.block-four-column-1 .column {
  flex: 0 0 calc(100% - 4rem);
  margin: 2rem;
}

.block-four-column-1 .column h3 {
  margin-bottom: 0.8rem;
}

.block-four-column-1 .column img {
  width: 30px;
  margin-right: 0.3rem;
  margin-top: -0.2rem;
  float: left;
}

@media screen and (max-width: 699px) {
  .block-four-column-1 .column:last-child {
    margin-bottom: 0;
  }
}

@media screen and (min-width: 700px) {
  .block-four-column-1 .column {
    flex: 0 0 calc(25% - 4rem);
  }
}
